



# bp

## Description


Set a breakpoint at the specified address.
## Usage:


```bash
usage: bp [-h] where

```
## Positional Arguments

|Positional Argument|Help|
| :--- | :--- |
|`where`|The address to break at.|

## Optional Arguments

|Short|Long|Default|Help|
| :--- | :--- | :--- | :--- |
|`-h`|`--help`||show this help message and exit|
